/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*FIX ZA BOČNU MARGINU - STRIP - MOBITELI*/

@media only screen and (max-width: 767px) {
  .big-preview.single-big {
    padding: 0 0 10px 0!important;
	/*.single-big {padding-right:0!important;}*/
  }
}

/*FIX A SHARE BOX*/

.av-share-box { margin: 0px 0 30px 0!important; }
.av-share-link-description {display:none; }
.av-share-box-list {}

